[TITLE]
DIALOG=Dezinstalator
MSGBOX=Zakończone

[BUTTON]
OK=OK
CANCEL=Anuluj

[STATIC]
DIALOG00=Odinstaluj SC-Print2005
DIALOG01=Czy na pewno?
MSGBOX00=Dezinstalacja została zakończona

IDS_ADD_PORT_LIMIT=Port SC-Print2005
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

[LPR]
Monitor="SC-Print2005 Port"
